body {
  background:#454545;
}



#wrapper {
  width:958px;
  margin:auto;
 
}

#content {
  background:url(/assets/img/site/content-bg.gif);
  xpadding:0 20px;
  
}

.sidebarbox{width:958px; margin:0px; padding: 0px; background: url(/assets/img/site/sprite.gif) scroll -958px 0px repeat-y;}
.sidebarbox .in-sb{margin: 0px; padding: 0px; background: url(/assets/img/site/sprite.gif) scroll 0px 0px no-repeat;}
.sidebarbox .in-sb .in-sb-in{margin: 0px; padding: 0px 20px; background: url(/assets/img/site/sprite.gif) scroll right bottom no-repeat;}

#header {
	xbackground:url(/assets/img/site/header-bg.gif) no-repeat;
	height:130px;
}

#nav-stc {
	height:66px;
	padding:44px 0 20px 0;

}

#nav {
	float:right;

}

#nav ul {
	padding:0 15px 0 0;
}

#nav li {
	list-style-type:none;
	display:inline;
	float:left;
	padding:0 15px;
	background:url(/assets/img/site/nav-line.gif) no-repeat 100% 0%;
	height:66px;
}

#nav a {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	color:#2a7403;
	font-weight:bold;
	text-decoration:none;
	text-align:center;
	cursor:pointer;

}

#nav a:hover {
	color:#91bb17;

}

.nav-title-tall {
	display:block;
	margin-top:25px;
	
}

.nav-title-short {
	display:block;
	margin-top:20px;
}

#body-stc {
	xbackground:url(/assets/img/site/body-bg.gif) repeat-y;
	

}

#body-copy {
	margin:0 0 0 100px;
	padding: 10px 0 0 0;
	 min-height:500px;

}

#body-copy h1 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:22px;
	line-height:18px;
	margin:10px 0;
	color:#2a7403;
	font-weight:bold;
}

#body-copy h3 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	line-height:22px;
	margin:20px 0 3px 25px;
	color:#2a7403;
}

.body-h1-alt {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:22px;
	line-height:18px;
	margin:10px 0;
	color:#004b92;
	font-weight:bold;
}

.body-h3-alt {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	line-height:22px;
	margin:20px 0 3px 25px;
	color:#004b92;
}

a.link {
	color:#2a7403;
	font-weight:bold;
	text-decoration:none;
}

a.link:hover{
	text-decoration:underline;
}

#body-copy p {
	margin-left:25px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	line-height:18px;
	color:#454545;
}

.radius_results div {
	
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	line-height:18px;
	color:#454545;
}

.small-box-stc {
	width:816px;
	height:123px;
	background:url(/assets/img/site/small-box-bg.gif) no-repeat;
}

.big-box-stc {
	width:816px;
	height:203px;
	background:url(/assets/img/site/big-box-bg.gif) no-repeat;
}

.quick-check {
	width:751px;
	height:38px;
	background:url(/assets/img/site/quick-check.gif) no-repeat;
	margin-left:55px;
}

.radius-check {
	width:751px;
	height:38px;
	background:url(/assets/img/site/radius-check.gif) no-repeat;
	margin-left:55px;
}

.quick-check-alt {
	width:751px;
	height:38px;
	background:url(/assets/img/site/quick-check-alt.gif) no-repeat;
	margin-left:55px;
}

.radius-check-alt {
	width:751px;
	height:38px;
	background:url(/assets/img/site/radius-check-alt.gif) no-repeat;
	margin-left:55px;
}

.advanced-check {
	width:751px;
	height:38px;
	background:url(/assets/img/site/advanced-check.gif) no-repeat;
	margin-left:55px;
}

.search-title {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:18px;
	color:#4e4e4e;
	float:left;
}

.search-callout {
	text-transform:uppercase;
	color:#649004;
	font-weight:bold;
}

.alt-color {
	color:#004b92;	
}

.search-callout-alt {
	text-transform:uppercase;
	color:#357dc0;
	font-weight:bold;
}

.designation-boxes {
	float:right;
	color:#2a7403;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:16px;
	font-weight:bold;
}

.form-titles {
	color:#2a7403;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:16px;
	font-weight:bold;
	text-transform:uppercase;
	margin-right:3px;
}

.form-titles-alt {
	color:#004b92;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:16px;
	font-weight:bold;
	text-transform:uppercase;
	margin-right:3px;
}

.form-small {
	color:#4e4e4e;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	line-height:16px;
	margin-left:5px;
}

.form-fields-stc {
	margin:15px 0 0 10px;
}

.form-fields-left {
	width:35%;
	float:left;
	text-align:right;
	padding-right:5%;
}

.form-fields-mid {
	width:40%;
	float:left;
}

.form-fields-right {
	width:20%;
	float:left;
}

.inner-box {
	padding:15px 25px;
}

#tac-stc {
	width:165px;
	margin:auto;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#868686;
	padding:20px 0;
	text-align:center;
}

.my-button {
	margin-top:20px;
	float:left;
}

.form-button {
	margin-top:5px;

}

.ml {
	margin-left:35px;
}

.ml25 {
	margin-left:25px;
}

.ml75 {
	margin-left:75px;
}

.btn-link{
	margin:15px 0 0 35px;
}

.cred-cen {
	float:right;
	margin:0 0 20px 10px;
	border:1px solid #ccc;
	padding:0 10px 20px 10px;
	text-align:center;
}

.cred-cen-hp {
	float:left;
	margin:0 0 20px 10px;
	xborder:1px solid #ccc;
	padding:0 10px 20px 10px;
	text-align:left;
}

.cred-cen h3 {
	margin-left:0 !important;
}

.pics {
	float:right;
	margin:0 0 0 10px;
}

#body-copy ol {
	margin:0 0 0 75px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	line-height:18px;
	color:#454545;
}

#body-copy ul {
	margin:0 0 0 75px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	line-height:18px;
	color:#454545;
}

#body-copy ol li {
	margin:0;
	padding:0;
}

#body-copy ol h3 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	line-height:22px;
	margin:20px 0 3px 0;
	color:#2a7403;
}

.cred-cen-btn{
	margin:25px 0 0 0;
}

.btn-full {
	width:100%;
}


.clear { clear:both; }

.b { font-weight:bold; }

.i { font-style:italic; }

.ac { text-align:center; }

.shadow {
-moz-box-shadow: 3px 3px 4px #868686;
-webkit-box-shadow: 3px 3px 4px #868686;
box-shadow: 3px 3px 4px #868686;
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#868686')";
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#868686');
}


#accordion div{
	margin-top:5px;
}

#accordion div div{
	margin:-1px 0 0 0;
	height:auto;
	overflow:auto;
}

.w75p{
	float:left;
	width:75%;
}
.designation-title  {
	padding:10px;
	text-align:left !important;
	margin-bottom:5px !important;
}

#designations a,a:hover {
	text-decoration:none;
}

#designations  {
	margin-top:10px;
}

#designation-display a {
	color:#2a7403;
	font-weight:bold;
	text-decoration:none;
}

#designation-display a:hover{
	text-decoration:underline;
}

.nav-active {
	color:#91bb17;
}

.designation-extra {
	margin-top:10px;
	font-size:10px;
	line-height:14px;
	font-style:italic;	
	margin-left:25px;
	font-family:Tahoma, Geneva, sans-serif;
	color:#454545;
}

#dialog_cfp {
	color: #20441c;
	text-decoration: underline;
}

.cfp-find-btn {
	width:50%;
}


#hp-list-stc{
	width:69%;
	float:left;
}

#hp-list-stc-2{
	width:65%;
	float:left;
}

#hp-list{
	margin-left:3%;
}

#hp-img {
	width:31%;
	float:left;
	margin-top:-35px;
	text-align:right;
}

#hp-img-new {
	width:35%;
	float:left;
	margin-top:-55px;
	text-align:right;
}

.hp-check {
	width:30px;
	height:25px;
	background:url(/assets/img/site/ul-check.gif) no-repeat;
	float:left;
	padding-right:5px;
	margin-top:10px;
}

.hp-check-copy {
	float:left;
	width:415px;
	color:#2a7403;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:20px;
	font-weight:bold;
	padding-top:5px;
}

#hp-list p,h1 {
	
	margin-left:0 !important;
}

.li-pad {
	margin-bottom:5px;
}

#errorshere .required {
	line-height: 100%;
	height: 13px;
	padding: 0px;
	margin: 0px;
	font-weight: bold;
	color: #a12803;
}